<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>SPANISH</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>4</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>CONFIGURACIÓN</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>VERIFICANDO CONFIGURACIÓN</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>REINICIE EL TELÉFONO PARA COMPLETAR LA INSTALACIÓN</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>REUNIÓN</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>HORA</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>DESDE</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>BAN. DE ENTR.</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>HORA</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>PULSAR ACTIV. SINCR.</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>ESTADO</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>ASUNTO</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>FALLO EN LA SINCRONIZ.</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SINCRONIZAR AHORA</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>HOY</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>CONFIGURAC. DE CUENTA</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMÁTICO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>CANCELAR</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>TEMINADO</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>CAMBIE SU CONFIGURACIÓN DE USUARIO EN ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUAL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>ABRIR ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>OPCIONES DE SINC.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Itinerancia</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>CONTENIDO DE SINC.</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>TIPO DE SINCRONIZ</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NOMBRE DE PUNTO DE ACCESO</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>CANCELAR</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ERROR DE CONEXIÓN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMINIO</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>TERMINADO</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>DIRECCIÓN DE CORREO ELECTRÓNICO</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>NOMBRE</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>APELLIDO</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>CONTRASEÑA</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>DIRECCIÓN DE SERVIDOR</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>CONFIGUR.</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>NOMBRE USUARIO</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>NOMBRE USUARIO O CONTRASEÑA</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>